https://kotlinlang.org logo
#scripting
Title
# scripting
e

elect

07/18/2022, 12:24 PM
so, I've tried to run one of the
smain.kts
scripts in "kotlin-script-examples" by running the scripts itself (right click -> Run), but I get:
warning: default scripting plugin is disabled: The provided plugin org.jetbrains.kotlin.scripting.compiler.plugin.ScriptingCompilerConfigurationComponentRegistrar is not compatible with this version of compiler
error: unable to evaluate script, no scripting plugin loaded
I'm using
IntelliJ IDEA 2022.2 Beta (Ultimate Edition)
Runtime version: 17.0.3+7-b469.30 amd64
Kotlin: 222-1.7.10-release-334-IJ3345.47
i

ilya.chernikov

07/20/2022, 8:20 AM
It seems broken for me as well. Could you, please, file an issue in YT. (KTIJ project)
e

elect

07/20/2022, 8:20 AM
Ok, so it's a bug, I'm relived 🙂 I'll file it
4 Views